Ergebnis 1 bis 3 von 3
  1. #1
    Anwender
    Registriert seit
    24.03.2016
    Beiträge
    34

    Standard Fehler bei "ipkg update"

    Hallo, ich wollte mir mittels des ffmpeginstallers ffmpeg (wird für PoisonConvert benötigt), installieren. Dabei bekomme ich folgende Fehlermeldung:

    Code:
    downloading liblame...
    wget: error while loading shared libraries: libtasn1.so.6: cannot open shared object file: No such file or directory
    Wenn ich die Datei per Hand versuche runterzuladen:
    Code:
    ipkg_download: ERROR: Command failed with return value 127: `wget    -q -P /opt/ipkg-0FmIXC http://ipkg.nslu2-linux.org/optware-ng/buildroot-i686/libtasn1_4.2-1_i686.ipk'
    Failed to download libtasn1. Perhaps you need to run 'ipkg update'?
    gesagt, getan. Leider bekomme ich dann die Fehlermeldung:
    Code:
     ipkg update
    Downloading http://ipkg.nslu2-linux.org/optware-ng/buildroot-i686/Packages
    wget: error while loading shared libraries: libtasn1.so.6: cannot open shared object file: No such file or directory
    An error ocurred, return value: 1.
    Collected errors:
    ipkg_download: ERROR: Command failed with return value 127: `wget    -q -P /opt/ipkg-0ceIQf http://ipkg.nslu2-linux.org/optware-ng/buildroot-i686/Packages'
    Wenn ich die libtasn1 über die Ipkg GUI installieren will:
    Code:
    ipkg_download: ERROR: Command failed with return value 127: `wget -q -P /opt/ipkg-o03uzt http://ipkg.nslu2-linux.org/optware-ng/buildroot-i686/libtasn1_4.2-1_i686.ipk'
    Failed to download libtasn1. Perhaps you need to run 'ipkg update'?
    Kurz: um ipkg updaten zu können brauche ich die libtasn1, um die aber zu installieren brauch in ein ipkg update... bin ziemlich verwirrt

    Wie sieht der Ausweg aus dieser Lage aus?

  2. #2
    Anwender
    Registriert seit
    24.03.2016
    Beiträge
    34

    Standard

    Nachdem ich mehrfach libtasn1 und wget deinstalliert, zwischendurch neu gestartet und wieder neu installiert habe, ging es plötzlich (beim 4. oder 5. Mal)
    Thema ist also erledigt.

    P.S. Habe leider keine Schaltfläche edit_40b.pngBearbeiten gefunden, die laut FAQ da sein sollte.
    DS416play, 4x WD80EFZX-68UW8N0, DSM 6.2-23739 Update 2

  3. #3
    Anwender
    Registriert seit
    02.01.2009
    Beiträge
    463

    Standard

    Ich krame das mal vor, habe auch ein problem, nachdem ich ipkg update/ipkg upgrade gemacht habe, kommt der fehler

    Code:
    DS414> ipkg update
    Downloading http://ipkg.nslu2-linux.org/optware-ng/buildroot-armeabihf/Packages.
    wget: error while loading shared libraries: libnettle.so.4: cannot open shared object file: No such file or directory
    Collected errors:
     * opkg_download: Failed to download http://ipkg.nslu2-linux.org/optware-ng/buildroot-armeabihf/Packages, wget returned 127.
    MfG
    linuxdep(endent)

    DS414 mit 3x 4TB ST4000DM000-1F2168 im Raid5, DSM5.2 (letzter Stand)
    new - DS918+ mit 3x 4TB im Raid5, aktuelle DMS Software soll die DS414 ablösen wegen Dockernutzung


    (zu Verkaufen) DS410 (RAM Upgrade auf 1GB) und DS-207+

Ähnliche Themen

  1. Diverse Einstellungen (.profile, IPKG, etc) nach DSM-Update "retten"
    Von Shadow128 im Forum Installation und Konfiguration allgemein
    Antworten: 7
    Letzter Beitrag: 29.04.2014, 11:12
  2. DownloadStation: WebApi "unbekannter Fehler" seit neuestem DSM5.0 Update
    Von svox im Forum Download Station / Download Redirector
    Antworten: 1
    Letzter Beitrag: 27.03.2014, 15:50
  3. Antworten: 9
    Letzter Beitrag: 27.08.2013, 09:18
  4. "Unbekannter Fehler." bei Sicherungs-Assistenten-Abschluss
    Von entex im Forum Backup / Restore / Data Replicator Allgemein
    Antworten: 7
    Letzter Beitrag: 02.05.2013, 19:33
  5. "ash: ipkg: not found" bei plink.exe
    Von Matthieu im Forum IPKG
    Antworten: 8
    Letzter Beitrag: 13.02.2012, 17:17

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •